:root{
	--black-color:#000000;
	--light-black-color:#424951;

	--primary-color:#d74540;
	--orange-color:#fc983f;

	--light-grey-color:#f5f5f5;
	--grey-color:#eeeeee;

	--primary-font: 'Oswald', sans-serif;
	--secondary-font: 'Montserrat', sans-serif;
	--cursive-font: "Architects Daughter", cursive;
}

body{
	margin: 0;
	padding: 0;
	font-family:var(--secondary-font);
	font-size: 16px;
	color: #000;
	font-weight:400;
	overflow-x:hidden;
	position:relative;
}

h1, h2, h3, h4, h5, h6{
	font-family: var(--primary-font);
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: var(--black-color);
}

a{
	color: var(--black-color);
	text-decoration: none;
}

a:hover, a:focus{
	color: var(--primary-color);
}

p{
	font-family: var(--secondary-font);
}


img{
	width: auto;
	max-width: 100%;
}


.content-section{
	margin-top: 50px;
}


.slider{
	width: 100%;
	float: left;
	

}

.slider .container{
	padding: 80px 0;
}


.slider h1{
	font-weight: 800;
	color: #fff;
	font-size: 5rem;
}

.slide-small-heading{
	color: #fff;
	font-weight: 400;
	font-size: 1.1rem;
	position: relative;
	padding-left: 30px;
}

.slide-small-heading::before{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 20px;
	height: 5px;
	background: var(--primary-color);
	content: "";
	margin: auto;
}

.slider .owl-dots{
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	position: absolute;
	bottom: 13%;
	left: 0;
	width: 100%;
	padding-left: 150px;
}


.slider .owl-dots::before{
	width: 500px;
	position: absolute;
	height: 3px;
	background: #fff;
	content: "";
	left: -370px;
	top: 17px;
}

.slider .owl-dot{
	counter-increment: list-number;
	width: auto !important;
	height: auto !important;
	background: none !important;
  	font-family: var(--primary-font);
	font-weight: 300;
	color: #fff;
	font-size: 17px;
}

.slider .owl-dot::before{
	content: '0'counter(list-number);
}

.slider .owl-dot.active{
	font-weight: 600;
	font-size: 30px;
	background: var(--primary-color);
	line-height: 35px;
}

.slide-data{
	position: relative;
	display: flex;
	justify-content: center;
	top: 0;
	left: 0;
	right: 0;
	margin:0.5rem auto;
	width: 1280px;
	max-width: 90%;
	align-items: flex-start;
	padding: 150px 0 50px;
}

.slide-data-left{
	width: 48%;
	z-index: 1;
}

.slide-data-right{
	width: auto;
}

.slide-data h2{
	font-family: var(--primary-font);
font-size:4rem;
font-weight: 500;
color: #fff;
text-transform: uppercase;

}

.slide-btns{
	margin-top: 40px ;
}

.slide-data h2 strong{
	font-weight: 600;
}

.btn-text-icon{
	color: #666;
}

.btn-text-icon i{
	margin-right: 10px;
}

.btn-text-icon:hover{
	color: var(--primary-color);
}

.btn{
	text-transform: uppercase;
	position: relative;
	font-weight: 500;
	border-radius:5px !important;
	transition: all 0.4s ease;
	font-family: var(--primary-font) !important;
	font-size: 18px !important;
	font-weight: 500;
	padding: 10px 18px;
	letter-spacing: 1px;
}

.btn-primary{
	border-color: var(--primary-color);
	z-index: 1;
	transition: all 0.4s ease;

	background:var(--primary-color);
	color:#fff;

		position: relative;
	text-transform: uppercase;
	font-size: 0.9rem;
}

.btn-primary:hover{
	color: #fff;
	background:#000;
	border-color: #000;
}


section{
	width: 100%;
	float: left;
}


.owl-nav{
	
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
}

.owl-nav > div{
font-size: 20px;
padding: 0 15px;
line-height: 45px;
	background: var(--grey-color);
	margin: 0 2px;
	transition: all 0.4s ease;
	border-radius: 50%;
}

.owl-nav > div:hover{
	background: var(--primary-color);
	color: #fff;
}

.nav-to-top{
	position: relative;
	padding-top: 60px;
}

.nav-to-top .owl-nav{
	position: absolute;
	top: 0;
}

.sides-nav .owl-nav{
	position: absolute;
	height: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;;
	margin:auto; 
}

.sides-nav.sides-nav-from-top .owl-nav{
	margin: 0;
	top: 30%;
}

.sides-nav .owl-nav .owl-next{
	transform: translateX(20px);
}

.sides-nav .owl-nav .owl-prev{
	transform: translateX(-20px);
}


.btn-text{
	margin: 10px 0;
	color:  var(--primary-color);
}

.btn-text:hover{
	color: var(--primary-color);
	text-decoration: underline;
}

.flex-direction-column{
	flex-direction: column;
}


.btn-white{
	border:#fff solid thin;
	border-radius: 50px;
	padding:10px 25px;
	background: #fff;
	color: var(--primary-color);
}

.btn-white:hover{
	background: var(--primary-color);
	border-color: #fff;
	color: #fff;
}

.half-list li{
	width: 50%;
	float: left;
	padding-right: 10px;
}



.interesting {
  display: flex;
  flex-wrap: wrap;
	justify-content: space-around;
	border-left: #ccc solid thin;
}

.interesting-col {
  float: left;
  font-size: 20px;
  color: #fff;
  
}


.interseting-icon {
  font-size: 70px;
  margin-bottom: 10px;
  height: 80px;
	color: var(--primary-color);
	display: flex;
	align-items: center;
	
}

.interesting-col h3 {
  color: var(--black-color);
  font-family: var(--primary-font);
	font-size: 20px;
}

.interesting-col h3 strong{
	display: block;
}

.heading {
  width: 100%;
  float: left;
  margin-bottom: 2.5rem;
}

.heading h5 {
  font-family: var(--secondary-font-font);
  font-size: 20px;
  text-transform: uppercase;
	color: var(--light-black-color);
	margin-bottom: 10px;
}

.heading h2 {
  font-family:var(--primary-font);
  font-size: 55px;
	font-weight: 500;
	text-transform: uppercase;
}

.heading h2 span {
  color: var(--primary-color);

}

.big-heading h5{
	font-size: 1.6rem;
}

.big-heading h2{
	font-size: 6rem;
}

.big-heading h2 span{
	font-size: 9rem;
	position: relative;
	font-weight: 400;
}

.stroke-text{
position: absolute;

top: -30px;
left: 0;
bottom: 0;
margin: auto;
-webkit-text-stroke: 1px var(--primary-color);
color: transparent;
font-size: 14rem;
z-index: 0;
opacity: 0.4;
white-space: nowrap;
}

.product-col .product-icon {
  font-size: 65px;
  height: 60px;
}

.product-col h2{
	font-size: 18px;
	margin: 20px 0;
	font-weight: 600;
}



.product-col .product-icon{
	font-size: 65px;
	height: 60px;
	color: var(--primary-color);
}

.product-col{
	padding-left: 50px;
}


.text-blue{
	color: #2e97c1;	
}

.text-bluish{
	color: #00a9b4;
}

.text-yellow{
	color: #fcce3f;
}

.text-red{
	color: #e86161;	
}

.text-purple{
	color: #513d72;	
}


.feature-section{
	background: #f5f5f5;

	position: relative;
	padding: 10px 0;
	background: url(../images/feature-bg.png) no-repeat center;
	background-size: 100% auto;
}

.feature-section::after{
	width: 100%;
	height: 140px;
	content: "";
	position: absolute;
	left: 0;
	top: -140px;
	background: url("../images/feature-col-curve.png") no-repeat left top;
	background-size: 100% 100%;
}

.home-mis-vis h4{
	color: var(--primary-color);
	font-size: 21px;
	margin-bottom: 15px;
	font-weight: 600;
}

.abt-img{
	text-align: center;
	padding: 30px 0;
	position: relative;

}

.abt-img img{
	width: 100%;
	transform: scale(1.2);

}

.experience{
background: var(--primary-color);
color: #fff;
display: flex;
justify-content: flex-start;
text-align: left;
align-items: center;
width: 230px;
border-radius: 5px;
padding:10px 20px;
	position: absolute;
	bottom: 100px;
	left: 50px;
	box-shadow: 0 20px 30px 0 rgba(0,118, 181, 0.3) ;
}

.exp-yr{
	font-family: var(--primary-font);
	font-weight: 600;
	padding: 0 10px;
	font-size: 40px;
}

.exp-cnt{
	line-height: 17px;
}

.fact-inr {
	max-width: 100%;
	margin: auto;



}

.facts-col{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	flex-direction: column;
text-align: center;
position: relative;
}

.facts-col:not(:last-child)::before{
	width: 20px;
	height: 20px;
	border-radius: 50%;
	content: "";
	position: absolute;
	background: var(--primary-color);
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}

.facts-count{
	font-size: 5rem;
	font-family: var(--primary-font);
	font-weight: 600;
	padding-right: 10px;
	color: transparent;
	-webkit-text-stroke:1px var(--black-color);
	text-stroke:1px var(--black-color);
	transition: all 0.4s ease;
}

.facts-col:hover .facts-count{
	color: var(--primary-color);
	-webkit-text-stroke:1px var(--primary-color);
	text-stroke:1px var(--primary-color);
}

.facts-for{
	font-size: 14px;
	line-height: 18px;
	color: var(--light-black-color);
	font-weight: 300;
}

.interesting-facts-section{
	position: relative;

}

.choose-img img{
	width: 80%;
}

.choose-img {
	text-align: center;
}

.accordion-row{
	position: relative;
	margin-bottom: 15px;
	padding-left: 50px;
	display: block;
	width: 100%;
	float: left;
}

.accordion-row .accordion-head{
	padding:10px 20px;
	color: #666;
	font-family: var(--primary-font);
	font-weight: 500;
	font-size: 18px;

	position: relative;
	cursor: pointer;
	border:#e5e5e5 solid thin;
}

.accordion-data {
  display: none;
  float: left;
  width: 100%;
  box-sizing: border-box;
}

.accordion-row:first-child .accordion-data {
  display: block;
}
.accordion-data{
	padding: 10px;
	
}

.accordion-row .accordion-head.active{
	color: var(--primary-color);
	font-weight: 600;
	box-shadow: 0 5px 20px 0 rgba(0,118, 181, 0.1);
	border-color: var(--primary-color);
}

.accordion-count{
	position: absolute;
	left: -50px;
	top: 2px;
	color: transparent;
	text-stroke:#666 1px;
	-webkit-text-stroke:#666 1px;
	-moz-text-stroke:#666 1px;
	-o-text-stroke:#666 1px;
	font-size: 30px;
	font-weight: 600;
	font-family: var(--secondary-font);
}

.accordion-row .accordion-head.active .accordion-count{
	text-stroke:var(--primary-color) 1px;
	-webkit-text-stroke:var(--primary-color) 1px;
	-moz-text-stroke:var(--primary-color) 1px;
	-o-text-stroke:var(--primary-color) 1px;
}

.clients-review p{
	text-align: left;
}

.clients-review .item {
  padding: 30px 0;
}

.client-dtl {
  width: 100%;
  float: left;
  margin-top: 20px;
}

.client-dtl .client-img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 10px;
  overflow: hidden;
}

.client-dtl .client-img, .client-dtl h4 {
  display: inline-block;
  vertical-align: middle;
	
}

.client-dtl h4{
	font-family: var(--primary-font);
	font-size: 21px;
}

.client-dtl h5{
	font-family: var(--secondary-font);
	font-size: 15px;
	color: var(--light-black-color);
	line-height: 30px;
}

.owl-dots {
  width: 100%;
  float: left;
  margin: 10px 0;
  position: relative;
  text-align: center;
}

.owl-dot {
  width: 30px;
height: 3px;
background: #ccc;

display: inline-block;
vertical-align: middle;
margin: 0 2px;
transition: all 0.4s ease;
}

.owl-dot.active {

   height: 5px;
  background: var(--primary-color);
}

.work-with{
	position: relative;
	z-index: 1;
}

.work-with::before{
	width: 100%;
	height: 80px;
	top: 0;
	left: 0;
	background: #fff;
	content: "";
	position: absolute;
	z-index: 0;
}

.work-with-inr{
	width: 1024px;
	max-width: 100%;
	margin: auto;
	background: var(--primary-color);
	border-radius: 20px;
	padding: 30px;
	color: #fff;
	position: relative;
}

.work-with-content h2, .work-with-content p{
	color: #fff;
}

.work-with-content h2{
	font-weight: 600;
	font-size: 25px;
	margin-bottom: 7px;
}

.navbar{
	transition: all 0.4s ease;
}

.is-sticky .navbar{
	box-shadow: 0 10px 10px 0 rgba(0,0,0,0.1);
	background: #eee;
}

.dropdown-menu{
	min-width: 200px;
}

.inner-header {
  width: 100%;
  float: left;
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: center;
  position: relative;
	margin-bottom: 50px;
	background:#ed3337 url("../images/inner-header.png") no-repeat center bottom;
	background-size: 100% auto;
	position: relative;
	overflow: hidden;
}


.inner-header h1 {
  color: #fff;
  text-transform: uppercase;
  font-size: 4rem;
	font-weight: 400;
}

.breadcrums {
  width: 100%;
  float: left;
  margin-top: 20px;
}

.breadcrums ul{
	width: auto;
	display: inline-block;

	padding: 10px 0;
}

.breadcrums li {
  display: inline-block;
  vertical-align: middle;
  float: none;
  padding: 0 10px;
  border-right: solid thin #fff;
}

.breadcrums li a {
  color: #fff;
  display: block;
}

.breadcrums li a.active {
  color:#fff;
	font-weight: 500;
}

.breadcrums li:last-child {
  border-right: none;
}

.vis-content, .mis-content{
	padding: 80px 0 110px;
}

.vis-content{
	text-align: right;
	padding-left: 20%;
	padding-right: 50px;
	background: url("../images/vission.jpg") no-repeat top center;
	background-size: cover;
}

.vis-content p{
	text-align: right;
}

.mis-content{
	text-align: left;
	padding-right: 20%;
	padding-left: 50px;
	background: url("../images/mission.jpg") no-repeat top center;
	background-size: cover;
}
.mis-content p{
	text-align: left;
}

.inner-mis-vis h4{
color: #fff;
font-size: 30px;
margin-bottom: 20px;
font-weight: 600;
}

.inner-mis-vis p{
	color: #fff;
}

.page-highlight{
	text-align: center;
}

.page-highlight h1{
	font-size: 35px;
}

.page-highlight strong, .page-highlight span{
	font-weight: 700;
	color: var(--primary-color);
}

.page-highlight span{
	margin: 0 10px;
}

.history-row{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 50px;
	position: relative;
}

.history-row::before{
	width: 1px;
	height: 100%;
	content: "";
	border-left: #aaa 2px dashed;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.history-row:last-child::before{
	display: none;
}

.history-row:nth-child(even){
	flex-direction: row-reverse
}

.history-row:nth-child(even) .history-content{
	text-align: right;
}

.history-year-col{
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}

.history-row:nth-child(odd) .history-year-col{
	justify-content: flex-end;
}

.history-year{
	font-family: var(--primary-font);
	padding:3px 15px;
	background: var(--primary-color);
	color: #fff;
	font-weight: 600;
	width: auto;
	font-size: 18px;
	position: relative;
}

.history-year::after{
	position: absolute;
	content: "";
	width: 30px;
	height: 100%;
	background: url("../images/year-arrow.png") no-repeat;
	background-size: 100% 100%;
	top: 0;
	left: -28px;
}

.history-row:nth-child(odd) .history-year::after{
	left: auto;
	right: -28px;
	transform: scale(-1);
}

.history-year-col, .history-content{
	position: relative;
	width: 45%;
}

.year-arrow{
	width: auto;
	height: 33px;
	position: absolute;
	left: -81px;
	
}

.year-arrow img{
	height: 100%;
	width: auto;
}

.history-row:nth-child(odd) .year-arrow{
	left: auto;
	right: -81px;
	transform: scale(-1);
}

.unirp-page h1{
	text-align: left;
}

.unirp-logo{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	padding-right: 30px;
}

.unirp-logo img{
	width:250px;
	max-width: 100%;
	height: auto !important;
}

.unirp-line{
	
	border-left: #ccc solid thin;
	padding: 20px 0;
	padding-left: 30px;
}

.abt-unirp-img{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
}

.abt-unirp-img img{
	width: 80%;
}

.unirp-facts{
	display: flex;
	flex-wrap: wrap;
	margin: 30px 0;
}

.unirp-facts-col{
	width: 50%;
	text-align: center;
	padding: 40px 10px;
}

.unirp-facts-col:nth-child(1), .unirp-facts-col:nth-child(2){
	border-bottom: #ccc solid thin;
}

.unirp-facts-col:nth-child(1), .unirp-facts-col:nth-child(3){
	border-right: #ccc solid thin;
}

.unirp-facts-col h2{
	font-family: var(--primary-font);
	font-weight: 700;
	color: var(--primary-color);
	font-size: 40px
}

.form-center{
	width: 600px;
	max-width: 100%;
	margin: auto;
}

.form-label{
	width: 100%;
}

.cntct-row{
	position: relative;

	margin-bottom: 30px;
	width: 100%;
	float: left;
}

.icon-cntct{
	position: absolute;
	left: 0;
	color: var(--primary-color);
	font-size: 35px;
	top:0;
	width: 30px;
	text-align: center;
}

.cntct-row h4{
	font-size: 1.5rem;
color: var(--black-color);
font-weight: 400;
margin-bottom: 15px;
}



.map {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	
}

.map iframe{
	width: 100%;
	height: 400px;
	border: none;
	border-radius: 10px;
}

.demo-img {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.demo-img img {
  width: 400px;
  max-width: 100%;
}

.feature-slider{
	width: 100%;
}

.feature-slider .feature-col{
	padding: 30px;
}

.dropdown:hover .dropdown-menu{
	display: block;
}

.all-features-row .product-col{
	position: relative;
	padding-left: 0;
}

.all-features-row  .feature-col{
	padding: 20px;
	margin-bottom: 30px;
}

.feature-lists{
	display: block;
	width: 100%;
	margin-top: 50px;
}

.feature-lists ul{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	padding: 0;
	margin: 0;
	list-style: none;
}

.feature-lists ul li {
	width: 33.33%;
	position: relative;
	padding-left: 30px;
	padding-right: 35px;
	margin-bottom: 13px;
}

.feature-lists ul li::before{
	font-family: "Ionicons";
	content: "\f375";
	font-size:24px;
	color: var(--primary-color);
	position: absolute;
	left: 0;
	top: -5px;
}

.page-feature-icon{
	font-size: 80px;
	color: var(--primary-color);
}

.feature-heading h2{
	font-size: 35px;
	font-weight: 600;
}

.feature-heading {
	border-right: #ccc solid thin;
}

.other-feature-slider{
	width: 100%;
	clear: both;
}

.other-feature-slider a h2{
	font-size: 17px;
	font-weight: 600;
}

.other-feature-slider .product-icon{
	color: var(--primary-color);
	font-size: 50px;
	margin-bottom: 15px;
}

.other-feature-slider .feature-col{
	padding: 10px;
}

.other-feature-slider .feature-col a{
	border: #e5e5e5 solid thin;
	padding:15px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
	flex-direction: column;
	border-radius: 10px;
	transition: all 0.4s ease;
}

.other-feature-slider .feature-col a:hover{
	border-color:var(--primary-color);
	box-shadow: 0 10px 15px 0 rgba(0,118, 181, 0.15);
}
.other-feature-slider .feature-col a:hover h2{
	color: var(--primary-color);
}

.other-feature-section .container{
	padding-top: 50px;
	border-top: #ccc solid thin;
}

.slider .item{
 	background-size: 100% 100%;
 	background-position: bottom left;


	background-repeat: repeat-x;
}
.center-para{
	width:768px;
	max-width: 100%;
	margin: auto;
	margin-top: 50px;
}

.right-side{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.feture-dropdown{
	display: none;
}

.navbar {
	width: 100% !important;
}

.navbar-toggler{
	margin-right: 0;
}

.sticky-wrapper{
	height: auto !important;
}

/* new css from here */

.call-icon{
	width: 35px;
	height: 35px;
	background: var(--primary-color);
	border-radius: 50%;
	margin-right: 7px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.call-icon img{
	width: 80%;
}

.top-cntct{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-left: 10px;
}

.call-dtl span{
	display: block;
	font-family: var(--cursive-font);
}

.call-no{
	font-family: var(--primary-font);
	font-weight: 500;
	font-size: 1.2rem;
}
.cmpny-service{
	font-family: var(--secondary-font);
	font-weight: 200;
	font-size: 15px;
	color: var(--light-black-color);
}
.cmpny-service span{
	display: inline-block;
	margin:0 7px;
	color: var(--primary-color);
	font-weight: 500; 
}

.slider p{
	width: 400px;
	max-width: 100%;
	text-align: left;
	font-weight: 300;
}

.slider{
	position: relative;
}


.have-idea{
	display: flex;
	justify-content: flex-start;
}

.have-idea-inr{
	width: 600px;
	max-width: 100%;
	padding:20px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}

.idea-circle{
	width: 150px;
	height: 150px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: var(--black-color);
	font-size: 1.5rem;
	flex-wrap: wrap;
	background: var(--primary-color);
	font-family: var(--primary-font);
	text-transform: uppercase;
	box-shadow: 0 0 20px 0 rgba(244, 206, 71, 0.7);
}

.have-idea-inr p{
	width: 55%;
	text-align: left;
	margin-left: 20px;
}

.idea-section{
	margin-top: -100px;
	z-index:10;
}

.about-section .heading h2{
	transform: translateX(-80px);
}

.servives-col{
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: space-between;
	position: relative;
		padding: 40px 0 ;
	box-sizing: border-box;
	
}
.servives-col:not(:last-child){
border-bottom:#ccc solid thin;
}

.services-icon{
	width:110px;
	height: 110px;
	background:var(--grey-color);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.4s ease;

}

.services-icon img{
	width: 50%;

}

.services-data{
	width: 80%;
	padding-right: 100px;
	box-sizing: border-box;
}

.services-data a{
	color: var(--primary-color);
}

.services-data a.link-arrow{
	position: absolute;
	width: 42px;
	height: 42px;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	font-size: 3.3rem;
transform: rotate(-42deg) translateY(-19px) translateX(-19px) scale(0);
transform-origin: center;
color: var(--primary-color);
opacity: 0;
visibility: hidden;
transition: all 0.4s ease;
}

.servives-col:hover a.link-arrow{
	transform: rotate(-42deg) translateY(-19px) translateX(0) scale(1);
	opacity: 1;
	visibility: visible;
}

.services-data h3{
	font-weight: 400;
	font-size: 2rem;
	color: var(--primary-color);
	text-transform: uppercase;
	margin-bottom: 15px;

}

.servives-col:hover .services-icon{
	background: var(--primary-color);
}

.home-page-project-row .project-inr-col{
	width: 450px;
	max-width: 100%;
	margin:auto;
}

.project-img{
	position: relative;
	overflow:hidden;
	border-radius: 10px;
	display: block;
	transition: all 0.4s ease;
}

.project-img::before{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	display: block;
	background: rgba(0,0,0,0.3);
	transition: all 0.4s ease;
}

.project-shrt-dtl a{
	color: var(--black-color);
}

.project-shrt-dtl {
	position: relative;
	padding: 15px;
	padding-right: 70px;
}

.project-shrt-dtl .arrow-link{
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: var(--grey-color);
	top: 0;
	bottom: 0;
	margin: auto;
	right: 15px;
	font-size: 1.5rem;
	text-align: center;
	line-height: 40px;
	transition: all 0.4s ease;
}

.project-of{
	font-family: var(--cursive-font);
	color: var(--primary-color);
}

.project-inr-col:hover .project-shrt-dtl .arrow-link{
	background: var(--primary-color);
}

.project-inr-col:hover .project-img{
	transform: scale(1.03);
	box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
}

.project-inr-col:hover .project-img::before{
	background: none;
}

.project-col-main{
	margin-bottom: 30px;
}


.strt-project{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	flex-wrap: wrap;
}

.strt-project .big-heading{
	width: 80%;
}

.strt-project .idea-circle {
	display: flex;
	flex-direction: column;
	text-align: center;
	color: var(--black-color);
	transition: all 0.4s ease;
	font-size: 1.2rem;
}

.strt-project .idea-circle:hover{
	transform: scale(1.1);
}

.strt-project .idea-circle .cntct-arrow{
	font-size: 4rem;
transform: rotate(-42deg);
line-height: 40px;

}

.testi-heading {
	text-align: right;
	padding-right: 30px;
}
.quote{
	font-family: var(--primary-font);
	color: var(--black-color);
	font-size: 7rem;
	line-height: 5rem

}

.testimonial-section{
	background: url(../images/testi-bg.png) no-repeat center right ;
	background-size: cover;
	padding: 80px 0;
}

.client-logo{
	display: flex;
	justify-content: center;
	align-items: center;
}
.client-logo img{
	height: 40px;
	width: auto !important;
	opacity: 0.5;
}

.ftr-cntct-dtl{
	text-align: right;
}

.footer-wrapper, .footer-copyright{
	position: relative;
	z-index: 2;
}

header .nav-item .nav-link{
	display: flex;
	align-items: flex-end;
}

header .nav-item .nav-link::after{
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: var(--primary-color);
	content: "";
	position: relative;
	display: block;
	margin-left: 5px;
	transform: translateY(-5px);
}

.main-abt-highlight{
	width: 900px;
	margin: auto;
	max-width: 100%;
	font-size: 3rem;
	font-weight: 300;
	text-align: center;
	color: var(--light-black-color);
	margin-bottom: 100px;
}

.main-abt-highlight strong{
	font-weight: 600;
	color: var(--black-color);
}

.abt-img-2{
	text-align: center;
}

.abt-img-2 img{
	width: 90%;
}

.cntct-form .form-control{
	padding: 0.9rem;
	box-shadow: none !important;
}

.form-control:focus{
	border-color: var(--primary-color);
	color: var(--black-color);
}

.page-top-0{
	position: sticky;
  position: -webkit-sticky;
  top: 0; /* required */
}
.services-section{
	position:relative;
}

.services-section{
	position:unset;
}

.page-top-0{
	position:sticky;
	position:-webkit-sticky;
	top:120px;
}

.cntct-details p{
	color:#000;
	font-size:1rem;
}

.service-page .services-data{
	width:85%;
}

#backtotop {
    position: fixed;
    right: 50px;
    bottom: -50px;
    width: 40px;
    height: 40px;
    background: var(--light-black-color);
    color: #FFF;
    font-size: 22px;
    text-align: center;
    line-height: .9;
    padding: 9px 0;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
    border-radius: 50%;
	transition:all 0.4s ease;
}
#backtotop:hover{
    background:#000;
}

#backtotop i{
	width: 100%;
height: 0;
top: -2px;
position: relative;
}

.list-group li{
	margin-bottom:10px;
	color:var(--light-black-color);
}

/* take css fro here */

.sub-title{
	font-family: var(--cursive-font);
	color: var(--primary-color);
	font-size: 18px;
}

.vis-mis-section{
	padding: 110px 0 ;
	background: url(../images/vis-mis-images.jpg) no-repeat center;
	background-size:cover; 
	position: relative;
}

.vis-mis-section::before {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	content: "";
	position: absolute;
	background: rgba(0,0,0,0.7);
	z-index: 0;
}
.vis-mis-section .container{
	position: relative;
	z-index: 1;
}

.vis-mis-section h3, .vis-mis-section p{
	text-align: center;
}

.vis-mis-section h3{
	color: var(--primary-color);
	font-size: 35px;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.vis-mis-section p{
	color: #fff;
}

.vis-mis-inr{
	padding: 0 30px;
}

.product-slider .item{
	transform: scale(0.7);
	transition: all 0.4s ease;
}

.product-slider .active.center .item{
	transform: scale(1);
}

.ftr-curve{
	width: 100%;
}

.smartfeatures{
	padding: 250px 0 150px;
}

.cradlectnwrp h4{
	color: var(--primary-color);
}

.topcntinfo h6, .ftr-cntct h6{
	font-family: var(--cursive-font);
}
.topcntinfo a{
color: #000;
font-size: 18px;
font-weight: 500;
margin-bottom: 0;
font-family: var(--primary-font);;
}

.univrsalimggalry img{
	width: 100%;
}

.univrsalimggalry{
	width: 100%;
	max-width: 100%;
	position: relative;
	z-index: 1;
}

#customers-testimonials.owl-carousel .owl-stage-outer .owl-item{
	padding: 20px ;
}



.desktop-feature{
	width: auto;
	max-width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.desktop-feature img{
	width: auto;
	max-width: 100%;
}

.video-prodct3d{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.video-product-btn{
	position: absolute;
	width: 80px;
	height: 80px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	color: #fff !important;
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--primary-color);
	border-radius: 50%;
	z-index: 1;
}

.video-product-btn::before{
	position: absolute;
	width: 100%;
	height: 100%;
	content: "";
	display: block;
	background:var(--primary-color);
	opacity: 0.8;
	animation: blob infinite 1s linear;
	transition: all 0.4s ease;
	border-radius: 50%;
	z-index: -1;
}

@keyframes blob{
	0%{
		transform: scale(1);
		opacity: 0.8;
	}

	100%{
		transform: scale(2);
		opacity: 0;
	}
}

.video-product-btn i{
	font-size: 30px;

}

.video-product-btn i img{
	width: 60px;
}

.video-opp-section{
	padding: 0 60px;
}

.tppartftr{
	margin-top: 80px;
}

.btn-white-outline{
	background: none;
	color: #fff;
	border:#fff solid thin; 
}

.btn-white-outline:hover{
	background: #fff;
	color: var(--primary-color);
}

.logo img{
	height: 50px;
}

.menu__link{
	font-size: 16px;
}

.menu__list > li:not(:last-child){
	margin-right: 15px;
}

.smartfeatures .featurdv {
  margin-bottom: 60px;
}

.home-page-video {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 100px;
}

.home-page-video .video-prodct3d{
	width: 950px;
	max-width: 100%;
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.6);
}

.pioneer-row{
	padding: 0 70px;
}

.pioneer-row h2{
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 500;
	color: #fff;
}

.pioneer-row h3{
	color: #fff;
}

.pioneer-row  .sub-title{
	font-size: 30px;
	color: #fff;
}

.home-page-video-section{
	position: relative;
	padding: 100px 0 50px;
}

.bg-lady-img{
	background: url(../images/mother-son.jpg) no-repeat top right;
	background-size: cover;
	position: absolute;
	width: 50%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 0;
}

.bg-lady-img::after{
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	content: "";
	display: block;
	position: absolute;
	background: #00000090;
}

.home-page-video-section .container{
	position: relative;
}

.certificate-row{
	padding-left: 50px;
}

.header-right{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.certfsecwrp{
	text-align: center;
}

.certfsecwrp h6{
	font-family: var(--secondary-font);
	font-weight: 400;
	font-size: 14px;
}

.certlgo img{
	height: 150px;
	width: auto;
	max-width: 80%;
	object-position: center;
	object-fit: contain;
	aspect-ratio:3/2;
}

.topcntinfo:nth-child(2n+1) {
  margin-right: 0;
}

.top-header-nav{
	display: flex;
	align-items:  center;
	justify-content: space-between;
	gap:20px;
}

.smartfeatures{
	background-position: center top;

}

.left-feature{
	justify-content: flex-start;
display: flex;
flex-direction: column;
align-items: flex-end;
}

.right-feature{
	justify-content: flex-start;
display: flex;
flex-direction: column;
}

.left-feature .featurctnwrp{
	text-align: right;
	margin-right: 20px;
}

.right-feature .featurctnwrp{
	text-align: left;
	margin-left: 20px;
}

.ftr-social a{
	font-size: 20px;
	color: #fff;
}

.ftr-social a:hover{
	color: #000;
}

.tablet-feature{
	display: none;
}

.list-group-cust{
	padding: 0;
	margin:0;
	list-style: none; 
}

.list-group-cust li{
	font-family: var(--secondary-font);
	font-weight: 300;
	line-height: 28px;
}

.list-group-cust i{
	color: var(--primary-color);
}

.design-section{
	padding:50px 0; 
}

.footer .ftrlogo{
	display: flex;
	align-items: center;
	justify-content: center;
}

.mii-logo{
	width: 150px;
}

.footer .ftrlogo img:first-child{
	border-right: #fff solid thin;
	padding-right: 15px;
	margin-right: 15px;
}

.whatsapp-icon {
  position: fixed;
  bottom: 20px;
  left: 20px;
  width: 65px;
  height: 65px;
  background: #fff;
  text-align: center;
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
  border-radius: 50%;
  line-height: 60px;
  z-index: 1000;
  animation: zoom-in 0.5s ease;
 
}

.whatsapp-icon img {
  width: 40px;
  margin-top: 5px;
}

.whatsapp-inquire{
	border:#ccc solid thin;
	border-radius: 30px;
	padding:10px 25px; 
	display: inline-block; 
	cursor: pointer;
	 font-family: var(--primary-font);
	 text-transform: uppercase;
	 display: flex;
	 align-items: center;
	 gap:10px;
	 align-items: flex-start;
	 justify-content: flex-start;
}

.whatsapp-inquire img{
	width: 30px;
}



.slide-data p{
	color:#fff;
	margin-top:20px;
}


.whts-icon {
	display:flex;
	justify-content:flex-start;
	align-items:center;
	gap:5px;
}

.whts-icon  i{
	font-size:25px;
}

.univrsalsecwrp .tptleunivrsal {
  margin: 100px 0 !important;
}



/* updated new css */

.topcntinfo .rtgctnwrp{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap:5px;
}

.topcntinfo .rtgctnwrp h4, .topcntinfo .rtgctnwrp h4 a{
	font-size: 16px;
	font-weight: 400;
}

.topcntinfo .rtgctnwrp h4:not(:last-child){
	padding-right: 10px;
	margin-right: 10px;
	border-right: #ccc solid thin;
}

.top-bar{
	background: #e5e5e5;
	padding:7px 0;
	margin-bottom: 20px; 
}

.top-bar .container{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.top-bar .top-right a{
	font-family: "Oswald", serif;
	text-transform: uppercase;
	font-size: 14px;
	display: flex;
	align-items: center;
	gap:10px;
}

.top-bar .top-right a i{
	color: #d74540 !important;
}

.cart-icon{
	width: 50px;
	height: 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	border: #ccc solid thin;
	color: #d74540 ;
	font-size: 25px;
	position: relative;
}

.cart-icon:hover{
	background:  #d74540 ;
	border-color:  #d74540 ;
	color: #fff;
}

.cart-icon span{
	font-size: 11px;
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #d74540;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  position: absolute;
  top: -5px;
  right: -5px;
  border: #fff solid thin;
}

.product-box{
	border:#ccc solid thin;
	padding:10px;
	border-radius: 10px;  
	transition: all 0.4s ease;
	height: 100%;
}

.product-box:hover{
	border-color: var(--primary-color);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
}

.product-img {
	border-bottom: #e5e5e5 solid thin;
}

.product-img  img{
	width: 100%;
}

.product-dtl{
	padding-top: 10px;
	margin-bottom: 15px;
	width: 100%;

	text-align: center;
}

.product-dtl h3{
	font-size: 23px;
		margin-bottom: 5px;
}

.weight{
	color: var(--primary-color);
}

.product-btns{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 15px;
}

.btn-sm{
font-size: 15px !important;
  padding: 7px 15px;
}

.btn-secondary-outline{
	border:#424951 solid thin;
	color: #424951;
}

.btn-secondary-outline:hover{
	background:#424951;
	color: #fff;
}

.products-section{
	padding:50px 0; 
}

.product-slides{

	position:sticky;
	top: 20px;
	overflow:hidden;
}

.owl-thumbs .owl-item{
	padding:5px; 
}

.owl-thumbs .item{
	border:#ccc solid thin;
	position: relative;
	overflow: hidden;
	border-radius: 5px;
}



.owl-thumbs  .owl-item .item{
	opacity: 0.7;
}

.owl-thumbs  .owl-item.active.current .item{
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	opacity: 1;
}

.owl-thumbs  .owl-stage{
	padding-top: 10px;
	padding-bottom: 10px;
}

.owl-thumbs .owl-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  position: absolute;
  height: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: translateY(-10px);
}

.owl-thumbs .owl-nav > div {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #f5f5f5;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  color: var(--primary-color);
}

.owl-thumbs .owl-nav > div:hover {
  background: var(--primary-color);
  color: #fff;
}

.owl-thumbs .owl-nav .owl-next{
	position: relative;
}
.product-details-section .heading{
	margin-bottom: 1.5rem;
}


.product-details-section .heading h2{
	font-size: 40px;
}

.price{
	width: 100%;
	margin-bottom: 10px;
	font-family: var(--primary-font);
	font-size: 35px;

}

.highlight-col {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  padding-left: 25px;

  font-size:14px;
  font-weight: 600;
  font-family: var(--secondary-font);
  font-weight: 300;
}


.highlight-col::before {
  content: "\f00c";

font-family: 'FontAwesome';

  position: absolute;

  left: 0;

  font-size: 15px;

  color: var(--primary-color);

}

.border-top-cust {
  border-top: #ccc solid thin;
  padding-top: 20px;
  margin-top: 20px;
}

.avlbl-row {
  display: flex;
  justify-content: flex-start;
  gap: 10px;
  flex-wrap: wrap;
}

.available-col {
  padding: 3px 10px;
  border-radius: 5px;
  font-weight: 300;
  background: #e5e5e5;
  color: #000;
  font-size: 13px;
}

.secondary-heading{
	width: 100%;
	margin-bottom: 10px;
}

.ship-icon svg{
	width: 50px;
	height: 50px;
}

.shipping-service .col-12{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.shipping-service h4{
	font-family: var(--secondary-font);
	font-size: 14px;
	text-align: center;
	margin-top: 15px;
}

.nav-tabs a{
	padding: 10px;
	border-bottom: transparent solid 2px;
	display: block; 
}

.nav-tabs a:hover{
	color: var(--primary-color);
}

.nav-tabs a.active{
	color: var(--primary-color);
	border-bottom-color: var(--primary-color);
}

.decript-section .tab-content{
	width: 1024px;
	margin:auto;
	max-width: 100%;
}

.highlight-col strong{
	font-weight: bold;
}

.add-cart-qty .btn{
	border-radius: 3px !important;
	width: 40px;
}

.login-main{
	width: 600px;
	margin:auto;
	max-width: 100%;
	background: #f5f5f5;
	padding:50px; 
}

.login-main .form-control{ 
	border-color:transparent; 

}

.dnt-hve-acnt{
	padding-top: 20px;
	border-top: #ccc solid thin;
	width: 100%;
	text-align: center;

}

.dnt-hve-acnt a{
	color: var(--primary-color);
}
.login-main .form-label, .inr-form-design .form-label{
	font-size:13px; 
}

.top-bar .top-right .dropdown-item{
	font-size: 13px;
	font-family: var(--secondary-font);
	padding:7px 10px;
	text-transform: capitalize;
}

.top-bar .top-right .dropdown-item:hover{
	color: var(--primary-color);
}

.top-inr-nav{
	display: flex;
	justify-content: center;
	align-items: center;
	gap:10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom:#ccc solid thin;
}

.top-inr-nav > a{
	padding:5px 15px;
	display: block;
	background: #e5e5e5;
	color: #424951;
	font-family: var(--secondary-font);
	font-size: 14px;
	border-radius: 5px;
}

.top-inr-nav > a:hover{
	color: var(--primary-color);
}

.top-inr-nav > a.active{
	color: #fff;
	background: var(--primary-color);
}

.account-center-element {
	width:991px;
	max-width: 100%;
	margin:auto;
}

.order-row{
	width: 100%;
	float: left;
	margin-bottom: 20px;
	border:#ccc solid thin;
	border-radius: 5px;
	position: relative;
	overflow: hidden;

}

.order-header, .order-body{
	padding:10px;
}

.order-header{
	background: #f5f5f5;
}

.ttl-amnt .price{
	font-size: 25px;
}

.order-table td{
	vertical-align: middle;
}

.order-header-left h4{
	color: var(--primary-color);
}

.order-table th{
	font-size: 14px;
	color: var(--primary-color);
}

.order-table td{
	font-size: 14px;
}

td.prdct-price {
	width: 120px;
}

th.prdct-price, th.prdct-subtotal{
	text-align: right;
}

.prdct-qty{
	text-align: center;
	width: 150px;
}

td.prdct-price .price, td.prdct-subtotal .price{
	font-size: 17px;
	margin:0;
	text-align: right;
	width: 100%;
}

td.prdct-nm{
	font-weight: 600;
}

.prdct-thumb {
	width: 100px;
	text-align: center;
}

.prdct-thumb img{
	width: 80px;
}

.address-dtl{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap:3px;
}

.category-row{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	width: 100%;
	gap:10px;
}
.category-row .catgegory-col:first-child{
	grid-column: span 2;
	grid-row: span 3;
}
.category-row .catgegory-col img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.category-row .catgegory-col{
	position: relative;
	border-radius: 20px;
	overflow: hidden;
	transition: all 0.4s ease;
	display: block;
}
.category-row .catgegory-col a{
	display: block;
}


.category-row .catgegory-col:hover{
	transform: scale(1.05);
	z-index: 2;
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
}

.products-section{
	padding-left: 20px;
	padding-right: 20px;
}

.video-bg{
	border-radius: 20px;
	position: relative;
	overflow: hidden;
}

.rating{
	display: flex;
	justify-content: center;
	align-items: center;
	gap:5px;
}

.rating span::before{
	color: #aaa;
}

.rating span.fa-star::before{
	color: #f5c60d;
}

.border-top-btm-cust{
	border-top:#ccc solid thin; 
	border-bottom:#ccc solid thin; 
	padding:30px 0; 
}

.home-shpping-service .ship-icon svg{
	width: 80px;
	height: 80px;
}

.home-shpping-service .shipping-service h4{
	font-size: 16px;
}

/* new footer */

.ftrmidmnu{
	padding:30px 10px; 
}

.ftrmidmnu h3{
	text-transform: uppercase;
	color: #fff;
	font-size: 21px;
	padding-bottom: 10px;
	margin-bottom: 15px;

}

.ftrmidmnu ul{
	display: flex;
	flex-direction: column;
	text-align: left;
}

.ftrmidmnu ul a{
	text-align: left;
	font-size: 14px !important;
	padding:10px 0 10px 20px !important;
	font-family: var(--secondary-font) !important;
	text-transform: capitalize !important;  
	position: relative;
}

.ftrmidmnu ul a::before{
	width: 10px;
	position: absolute;
	left: 0;
	background: #fff;
	height: 1px;
	top: 0;
	bottom: 0;
	margin:auto;
	content: "";
}

.img-main-section img{
	border-radius:15px;
}

.container{
	width:98%;
	max-width:1280px;
}

.home-page .container, .header .container, .footer .container{
	width:98%;
	max-width:98%;
}

.payment-mentod{
	text-align:center;
	
}

.dropdown-item{
	padding: 10px;
	color: #000;
	font-size: 15px;
	font-family: var(--primary-font);
}

.dropdown-item:hover, .dropdown-item:focus{
	color: var(--primary-color);
}

.product-details-section .accordion-body{
	max-height: 400px;
	position: relative;
	overflow: auto;
	overflow-x: hidden;
}


.product-details-section .accordion-body p, .product-details-section .accordion-body td, .product-details-section .accordion-body th{
	font-size: 13px;
}

.product-details-section .accordion-body h4{
	font-size: 18px;
}

.accordion-button{
	box-shadow: none !important;
	outline: 0 !important;
}

.accordion-item{
	border: none;
	border-bottom:#ccc solid thin; 

}


.accordion-button{
	padding-left: 0;
	font-size: 23px;
}

.accordion-button:not(.collapsed){
	color: var(--primary-color);
	background: none;
}

.rating-progress{
	flex:1 1 auto; 
	background: #e5e5e5;
	border-radius: 100px !important;
	height: 5px;
	position: relative;
	overflow:hidden;
}

.rating-success-progress{
	background: var(--primary-color);
	position: absolute;
	height: 100%;
	left: 0 ;
	top: 0;
	border-radius: 100px;
}

.overall-review {
	border:#ccc solid thin;
	border-radius: 10px;
	padding:15px;  
}

.review-left h2{
	font-size: 60px;
	font-weight: 600;
	color: var(--primary-color);
}

.review-row .input-group-text{
	background: none;
	border: none;
	width: 80px;
	padding:0 10px;
	font-size: 13px; 

}

.client-reviews{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	margin: 15px 0;
}

.client-reviews .item{
	margin-bottom: 10px;
	padding:10px;
	padding-bottom: 0; 
	border-bottom:#ccc solid thin; 
	width: 100%;

}

.client-reviews .item .rating{
	justify-content: flex-start;
	align-items: flex-start;
}

.four-slide .item{
	padding:10px;
}

.related-product{
	border-top: #ccc solid thin;
	padding-top: 50px;
}

.dropdown-toggle::after {
	border:none;
	font-family:"FontAwesome";
	content:"\f078";
	font-size:11px;
	color:#666;
}

.menu__link, .nav-icon-text{
	display:flex;
	align-items:center;
}

.nav-icon-text{
	gap:5px;
}

.nav-icon-text .nav-icon{
	width:25px;
}

.cart-ttl-amnt{
	padding:15px;
	background:#f5f5f5;
}

.cart-main-row{
	display:flex;
	flex-direction:column;
	gap:10px;
	width:100%;
	margin-top:20px;
}

.cart-row:not(:last-child){
	border-bottom:#ccc solid thin;
}

.cart-row{
	display:flex;
	justify-content:space-between;
	align-items:center;
	padding:5px;
}

.cart-right{
	text-align:right;
}
.cart-right .price{
	font-size:18px;
	margin-bottom:0;
}

.ttl-price-row{
	font-weight:600;
}

.coupon-code input[type="text"]{
	width:150px;
	max-width:100%;
}

.cart-page-table .add-cart-qty .btn {
  
  width: 30px;
}

.cart-page-table tr td .input-group{
	width:125px;
	margin:auto;
}

.order-table td.remove-prdct{
	width:7%;
	text-align:center !important;
}

.checkout-page-table{
	background:#fff;
	padding:10px;
}

.payment-row{
	padding:15px 10px;
	border-bottom:#ccc solid thin;
	
}

.payment-row .form-check-label{
	font-weight:500;
}

.note{
	color:#666;
}

.adresicnboxwrp {
    display: flex;
    flex-wrap: wrap;
}

.footer .adresicnboxwrp .ctnrtwrpinr{
    width: 70%;
}